/*_______________________________________________________________________________________________

  Title: BitLord
  Author: CoDynamic
  Author URI: http://www.codynamic.com/

_______________________________________________________________________________________________*/



/* 1. BASE
_______________________________________________________________________________________________
_______________________________________________________________________________________________*/

/* 1.1  Reset
_______________________________________________________________________________________________*/

  html, body, div, span, applet, object, iframe,
  h1, h2, h3, h4, h5, h6, p, blockquote, pre,
  a, abbr, acronym, address, big, cite, code,
  del, dfn, em, font, img, ins, kbd, q, s, samp,
  small, strike, strong, sub, sup, tt, var,
  b, u, i, center,
  dl, dt, dd, ol, ul, li,
  fieldset, form, label, legend
  {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
  body {line-height:1;}
  ol, ul {list-style:none;}
  :focus {outline:0;}
  ins {text-decoration:none;}
  del {text-decoration:line-through;}
  table {border-collapse:collapse;border-spacing:0;margin:0 0 9px 0;}
  table th {padding:5px 10px;border:1px solid #bbb;border-bottom:1px solid #888;}
  table td {padding:5px 10px;border:1px solid #eee;}

/* 1.2  Default styles
_______________________________________________________________________________________________*/

  body {font-size:75%;line-height:1.33em; font-family: Verdana,Geneva,Kalimati,Tahoma,sans-serif;text-align:center;}
  hr {display:none;}
  strong {font-weight:bold;}
  em {font-style:italic;}
  abbr, acronym {border-bottom:1px dotted #999;cursor:help;}
  input, textarea, select {font:1.2em Arial, Helvetica, sans-serif;}
  pre {font-size:1.2em;}

  a {color:#00b4ff;text-decoration:none;}
  a:hover, a:active { text-decoration:underline;}

/* 1.3  Basic styles
_______________________________________________________________________________________________*/

  .hide {display:none;}
  .clear {clear:both;}
  br.clear {font-size:0;line-height:0;height:0;overflow:hidden;}
  .fleft {float:left;}
  .fright {float:right;}
  p.center {text-align:center;}
  p.right {text-align:right;}
  p.left {text-align:left;}

  /* OSX / Windows / Legacy OSX */
  .osx .win-box {
    display: none;
  }

  .osx-box {
    display: none;
  }

  .osx .osx-box {
    display: block;
  }

  .osx-legacy-box {
    display: none;
  }

  .snow_leopard .osx-box,
  .leopard .osx-box,
  .tiger .osx-box,
  .snow_leopard .win-box,
  .leopard .win-box,
  .tiger .win-box {
    display: none;
  }

  .snow_leopard .osx-legacy-box,
  .leopard .osx-legacy-box,
  .tiger .osx-legacy-box {
    display: block;
  }

  .alignleft {
    float: left;
    margin: 0 10px 10px 0;
  }

  .alignright {
    float: right;
    margin: 0 0 10px 10px;
  }

  .alignnone {
    clear: both;
  }

  .hidden {
    display: none;
  }

  .clearfix:after,
  #wrapper:after,
  #currentversion:after,
  #content .twocol:after,
  #content .post .head:after,
  #content .post .meta:after,
  body.page-id-14 #content div.support form:after,
  body.page-id-23 #content div.support form:after,
  #content #twitter #twitter-inner:after,
  #content .administrative:after
  {content:".";display:block;height:0;clear:both;visibility:hidden;}

/* When moving to Production Environment, move the following selector to ie.css */
  .clearfix,
  #wrapper,
  #currentversion,
  #content .twocol,
  #content .post .head,
  #content .post .meta,
  body.page-id-14 #content div.support form,
  body.page-id-23 #content div.support form,
  #content #twitter #twitter-inner,
  #content .administrative
  {zoom:1;}



/* 2. LAYOUT
_______________________________________________________________________________________________
_______________________________________________________________________________________________*/

/*
  body.page-id-24 - FAQ layout (body.page-id-3 in production)
  body.page-id-32 - Support layout (body.page-id-14 in production)
  body.home - Homepage layout
*/

  html, body {height:100%;}
  #page {min-height:100%;}
  * html #page {height:100%;}
  #footer {position:relative;margin-top:-148px;height:49px;padding:115px 0 0 0;overflow:hidden;}
  .container {position:relative;margin:0 auto;text-align:left;}

  #header {height:271px;position:relative;z-index:1;}
  #wrapper {z-index:2;}
  #footer {position:relative;z-index:3;}

  body.blog .container,
  body.single .container,
  body.archive .container,
  body.search .container {width:890px;}
  #wrapper {padding-bottom:184px;}
  body.blog #sidebar,
  body.single #sidebar,
  body.archive #sidebar,
  body.search #sidebar {width:281px;padding-right:18px;float:right;}
  body.blog #content,
  body.single #content,
  body.archive #content,
  body.search #content {width:551px;padding-left:18px;float:left;padding-top:25px;}

  #footer {clear:both;}

  .container {width:711px;}
  #content {float:none;width:auto;}

  /* Main Backgrounds */
  body {background:url(../images/bg_body.png) top left repeat-x #fff;}
  #page {background:url(../images/bg_page.jpg) top center no-repeat;}
  body.page-id-14 #page,
  body.page-id-23 #page,
  body.blog #page,
  body.single #page,
  body.archive #page,
  body.search #page {background:url(../images/bg_page-simple.jpg) top center no-repeat;}
  #footer {background:url(../images/bg_footer.png) bottom center no-repeat;}
  body.blog #wrapper,
  body.single #wrapper,
  body.archive #wrapper,
  body.search #wrapper {background:url(../images/bg_wrapper-blog.gif) top center no-repeat #fff;}

/* 2.1  Header
_______________________________________________________________________________________________*/

  #accessibility-links {position:absolute;left:-1000em;text-align:left;}

  /* 2.1.1 Logo */

  #header .logo {position:absolute;top:23px;left:50%;}
  #header .logo a {display:block;margin-left:-204px;width:440px;height:141px;text-indent:-9999px;background:url(../images/logo.png) no-repeat;}



  /* 2.1.2 Navigation */

  #navigation {position:absolute;top:191px;left:0;width:100%;height:59px;}
  #navigation #navigation-inner {padding:0 0 0 5px;background:url(../images/bg_navigation-left.gif) no-repeat;}
  #navigation ul {padding:0 5px 0 20px;background:url(../images/bg_navigation-right.gif) top right no-repeat;height:59px;}
  #navigation p {padding:0 5px 0 20px;background:url(../images/bg_navigation-right.gif) top right no-repeat;height:59px;line-height:59px;font-weight:bold;color:#fff;font-size:16px; font-family: Verdana,Geneva,Kalimati,Tahoma,sans-serif;text-align:center;text-shadow:1px 1px 0px #0189f2;}
  body.blog #navigation ul,
  body.single #navigation ul,
  body.archive #navigation ul {padding-left:110px;}
  #navigation li {float:left}
  #navigation a {float:left;line-height:59px;padding:0 33px;background-position:center 0;background-repeat:no-repeat;text-indent:-9999px;}
  #navigation a:hover {background-position:50% -59px;}
  #navigation .active a,
  body.page-id-3 #nav-faq a,
  body.home #nav-home a,
  body.blog #nav-blog a,
  body.single #nav-blog a,
  body.page-id-14 #nav-support a,
  body.page-id-48 #nav-download a {background-position:50% -59px;cursor:default;}
  #navigation .active a {cursor:default;}

  /* Nav IR */
  #navigation #nav-home a     {width:43px; background-image:url(../images/nav_home.gif);}
  #navigation #nav-faq a      {width:33px; background-image:url(../images/nav_faq.gif);}
  #navigation #nav-blog a     {width:33px; background-image:url(../images/nav_blog.gif);}
  #navigation #nav-support a  {width:60px; background-image:url(../images/nav_support.gif);}
  #navigation #nav-download a {width:177px;background-image:url(../images/nav_download.gif);}

/* 2.2  Content
_______________________________________________________________________________________________*/

  #content {}
  #content .twocol {}
  #content .twocol .col1 {float:left;width:48.5%;}
  #content .twocol .col2 {float:right;width:48.5%;}

  #content h2 {font-size:2.5em;line-height:1.2em;font-family: Arial, "Helvetica Neue", Helvetica, Verdana, sans-serif;}
  #content h3 {font-size: 1.33em; line-height:1.125em;font-weight:normal;}
  #content h4 {font-size: 1.16em; line-height: 1.28em;font-weight:normal;}
  #content p {line-height:1.5em;margin:0 0 9px 0;}

  /* Generic Page */

  #content {}

/* 2.2.1 Homepage */

  body.home #content {background:url(../images/bg_content-home.png) 0 0 no-repeat;}

  #content .frontmessages {padding:9px 0 0 0;margin:0;}
  #content .frontmessages h2 {font-size:38px;line-height:48px;text-align:center;color:#fff;margin:0 0 5px 0;font-family: Arial, "Helvetica Neue", Helvetica, Verdana, sans-serif;text-shadow:1px 1px 0px #0189f2;}
  #content .frontmessages h2 a {color: #fff; text-decoration: underline;}
  #content .frontmessages h2 a:hover {text-decoration: none;}
  body.home #content .frontmessages h2 {text-align:left;text-indent:-9999px;height:38px;background:url(../images/txt_theeasiesttorrentdownloader.gif) top center no-repeat;margin:0 0 40px 0;}
  #content .frontmessages p {/* text-indent:-9999px;height:15px;background:url(../images/txt_findanything.gif) top center no-repeat;margin:0; */line-height:15px;font-size:14px;color:#fff;text-align:center;text-shadow:1px 1px 0px #0189f2;margin: 0; }

  .page-id-196 #content .frontmessages {display: none;}
  .page-id-196 #content .frontmessages.downloading {display: block;}

  #content #bitlordscreenshot {
    margin: 0 -28px 45px -29px;
    padding: 0 37px;
    background: url(../images/bg_screenshot.png) 50% 0 no-repeat;
  }

  #content #currentversion {
    margin:0 10px 40px 10px;
  }
  #content #currentversion p {margin: 0; }
  #content #currentversion h3 {font-size:34px;line-height:36px;color:#00b4ff;font-weight:normal; font-family: Arial, "Helvetica Neue", Helvetica, Verdana, sans-serif;margin:0;}
  #content #currentversion h3 strong {float:left;width:385px;height:36px;background:url(../images/txt_currentbitlordversion.gif) left center no-repeat;text-indent:-9999px;margin:0 13px 0 0;}
  #content #currentversion h3 span {}
  #content #currentversion a {
    float: left;
    display: block;
    text-align: center;
    width: 336px;
    height: 68px;
    padding: 3px 0 0 0;
    background-image: url(../images/bg_bitlordfree.png);
    background-repeat: no-repeat;
  }
  #content #currentversion a * {cursor:pointer;}
  #content #currentversion a:hover {
    text-decoration:none;
    background-position: 0 -100px;
  }
  #content #currentversion a strong {
    display: block;
    letter-spacing: 1px;
    font-size: 24px;
    line-height: 42px;
    font-weight: bold;
    font-family: Arial, 'Helvetica Neue', Helvetica, Verdana, sans-serif;
    color: #4b6400;
  }
  #content #currentversion a span {
    display: block;
    padding-top: 2px;
    font-size: 12px;
    line-height: 24px;
    text-transform: uppercase;
    font-family: Verdana, Geneva, 'Bitstream Vera Sans', 'DejaVu Sans', sans-serif;
    color: #d5f0a6;
  }
  #content #currentversion a.bitlordpro {
    float: right;
    background-image: url(../images/bg_bitlordpro.png);
  }
  #content #currentversion a.bitlordpro strong {
    color: #014f5a;
  }
  #content #currentversion a.bitlordpro span {
    color: #ace6f8;
  }
  #content #currentversion a.bitlordfree {}
  #content #currentversion a.bitlordfree strong {
    font-size: 27px;
  }
  #content #currentversion a.bitlordfree span {
    display: inline-block;
    margin: 0 auto;
    padding-right: 31px;
    background: url(../images/ico-os.png) 100% 50% no-repeat;
  }

  #content #whyusebitlord {padding:7px 0 0 0;}
  #content #whyusebitlord h3 {height:36px;margin:0 0 25px 0;background:url(../images/txt_whyusebitlord.gif) no-repeat;text-indent:-9999px;}
  #content #whyusebitlord ul {}
  #content #whyusebitlord ul li {padding:0 0 0 60px;margin:0 0 20px 0;background-position:2px 2px;background-repeat:no-repeat;min-height:50px;}
  #content #whyusebitlord ul li.search     {background-image:url(../images/ico_search.gif);}
  #content #whyusebitlord ul li.comment    {background-image:url(../images/ico_comment.gif);}
  #content #whyusebitlord ul li.opensource {background-image:url(../images/ico_opensource.gif);}
  #content #whyusebitlord ul li.rss        {background-image:url(../images/ico_rss.gif);}
  #content #whyusebitlord ul li h4 {font-size: 1.16em;line-height:1.28em;padding:2px 0;color:#001938;margin:0;font-weight:normal;}
  #content #whyusebitlord ul li p {line-height:1.5em;color:#56574a;}

  body.home .twocol .col2 {width:345px;}
  #content #twitter {position: relative; padding:0 0 113px 0;background:url(../images/bg_twitter-bot.gif) bottom left no-repeat;}
  #content #twitter #twitter-inner {padding:16px 13px 1px 13px;background:url(../images/bg_twitter-top.gif) top left no-repeat #dcfaff;}
  #content #twitter h4 {height:19px;text-indent:-9999px;background:url(../images/txt_shortnews.gif) no-repeat;margin:0 0 16px 0;}
  #content #twitter span {display:block;line-height:1.5em;color:56574a;font-style:italic;margin:0 0 4px 0;}
  #content #twitter a {float:right;font-size: 0.91em;text-align:right;line-height:1.63em;margin:0 0 4px 0;}
  #content #twitter span a {float:none;font-size:1em;text-align:left;line-height:1.5em;text-decoration:underline;}
  #content #twitter span a:hover {text-decoration:none;}
  #content #twitter a.follow { position: absolute; bottom: 0; right: 0; font-size: 14px; line-height: 18px; padding: 0 10px; }

/* 2.2.2 Inner */

  /* FAQ */

  body.page-id-3 #content .frontmessages {margin-top:-9px;padding-top:18px;background:url(../images/bg_faq-ballons.gif) top center no-repeat;margin-bottom:30px;}
  body.page-id-3 #content .frontmessages h2 {height:49px;text-align:left;text-indent:-9999px;background:url(../images/txt_frequent-asked-questions.gif) top center no-repeat;margin:0 0 3px 0;}

  body.page-id-3 .contents {color:#001938;}
  body.page-id-3 .contents h4 {line-height:1.5em;}
  body.page-id-3 .contents h4 a {color:#001938;}
  body.page-id-3 .contents ol ol {margin:0 0 21px 29px;}
  body.page-id-3 .contents ol ol li {line-height:1.75em;list-style-position:outside;list-style-type:decimal;}
  body.page-id-3 .contents ol ol li,
  body.page-id-3 .contents ol ol li a {color:#56574a;}
  body.page-id-3 .contents ol ol li a {text-decoration:underline;}
  body.page-id-3 .contents ol ol li a:hover {text-decoration:none;}

  body.page-id-3 #content h2 {color:#00b4ff;margin:36px 0 18px 0;}
  body.page-id-3 #content dl {padding-left:20px;}
  body.page-id-3 #content dl dt {font-size: 1.16em; line-height:1.28em; color:#001938;margin:0 0 9px 0;}
  body.page-id-3 #content dl dt span {float:left;width:30px;}
  body.page-id-3 #content dl dd {line-height: 1.5em; color:#56574a;padding:0 0 0 30px;margin:0 0 18px 0;}

  /* Support */

  body.page-id-14 {}
  body.page-id-14 #content .frontmessages {float:left;width:347px;padding:56px 0 0 0;position:relative;z-index:2;}
  body.page-id-14 #content .frontmessages h2 {height:77px;text-indent:-9999px;background:url(../images/txt_support.gif) top center no-repeat;margin:0;}
  body.page-id-14 #content .frontmessages p {font-size:1.5em;line-height:1.44em;}
  body.page-id-14 #content .frontmessages div.note {position:relative;}
  body.page-id-14 #content .frontmessages div.note div.planes {position:absolute;top:50px;left:0;width:399px;height:213px;background:url(../images/planes.png) top left no-repeat;}
  body.page-id-14 #content .frontmessages div.note p {text-shadow:none;font-style:italic;color:#56574a;text-align:center;font-size:1em;line-height:1.33em;padding:112px 20px 0;}

  body.page-id-14 #content div.support {position:relative;z-index:1;float:right;width:347px;padding:59px 0 0 0;margin-bottom:-18px;}
  body.page-id-14 #content div.support .top {position:absolute;top:-21px;left:-5px;width:363px;height:80px;background:url(../images/bg_support-t.gif) no-repeat;}
  body.page-id-14 #content div.support .top .topright {position:absolute;top:-3px;right:0;width:29px;height:3px;background:url(../images/bg_support-tr.gif) no-repeat;}

  body.page-id-14 #content div.support h5 {font-size: 1.08em;line-height:1.69em;font-weight:normal;color:#001938;margin-right:-10px;}
  body.page-id-14 #content div.support p {color:#56574a;margin:0 0 18px 0;}

  body.page-id-14 #content div.support form {background:url(../images/bg_support-form.gif) bottom center;padding:10px 5px 19px 17px;margin:0 0 38px 0;}
  body.page-id-14 #content div.support form br {display:none;}
  body.page-id-14 #content div.support form p {line-height:18px;color:#56574a;margin:0 -5px 15px -17px;text-align:center;;}
  body.page-id-14 #content div.support form p strong {font-size:12px;font-weight:normal;color:#001938;}
  body.page-id-14 #content div.support fieldset {}
  body.page-id-14 #content div.support fieldset ol {}
  body.page-id-14 #content div.support fieldset ol li {margin:0 0 10px 0;}
  body.page-id-14.js #content div.support fieldset label {display:none;}
  body.page-id-14.nojs #content div.support fieldset label {display:block;padding:4px 0 2px 0;}
  body.page-id-14.js #content div.support fieldset .text {height:38px;padding:3px;overflow:hidden;background:url(../images/bg_text.gif) no-repeat;}
  body.page-id-14.js #content div.support fieldset .textarea {padding:3px;height:88px;overflow:hidden;background:url(../images/bg_textarea.gif) no-repeat;}
  body.page-id-14 #content div.support fieldset .text input,
  body.page-id-14 #content div.support fieldset textarea,
 body.page-id-14 #content div.support .captcha input {padding:10px 10px;margin:0;color:#56574a;font-style:italic;color:#56574a;border:1px solid #aef2fe;width:283px;}
  body.page-id-14 #content div.support fieldset textarea {height:66px;}
  body.page-id-14 #content div.support fieldset .text input.focus,
  body.page-id-14 #content div.support fieldset textarea.focus {border:1px solid #00b4ff;font-style:normal;color:#001938;}
  body.page-id-14 #content div.support fieldset.submit {padding-right:16px;}
  body.page-id-14 #content div.support fieldset.submit input.buttonimg {float:right;}
  body.page-id-14 #content div.support fieldset .captcha { line-height: 37px; height: 37px; margin-bottom: 15px; }
  body.page-id-14 #content div.support fieldset .captcha label { display: block; width: 144px; font-size: 13px; float: left; line-height: 37px; font-style: italic; font-family: Arial, 'Helvetica Neue', Helvetica, Verdana, sans-serif; color: #56574A; margin-right: 10px; }
  body.page-id-14 #content div.support fieldset .captcha img { float: left; padding-top: 6px; margin-right: 5px; }
  body.page-id-14 #content div.support .captcha input { width: 50px; }
  body.page-id-14 #content div.support .captcha span { display: block; float: left; padding: 3px; height: 38px; background:url(../images/bg_text.gif) no-repeat; }

  /* Contact - temporary */

  body.page-id-23 #page {background:url(../images/bg_page-app.jpg) no-repeat center top transparent;}
  body.page-id-23 #content .frontmessages {float:left;width:347px;padding:56px 0 0 0;position:relative;z-index:2;}
  body.page-id-23 #content .frontmessages h2 {height:77px;text-indent:-9999px;background:url(../images/txt_feedback.gif) top center no-repeat;margin:0;}
  body.page-id-23 #content .frontmessages p {font-size:1.5em;line-height:1.44em;}
  body.page-id-23 #content .frontmessages div.note {position:relative;}
  body.page-id-23 #content .frontmessages div.note div.planes {position:absolute;top:0;left:0;width:399px;height:213px;background:url(../images/planes.png) top left no-repeat;}
  body.page-id-23 #content .frontmessages div.note p {text-shadow:none;font-style:italic;color:#56574a;text-align:center;font-size:1em;line-height:1.33em;padding:62px 20px 0;}

  body.page-id-23 #content div.support {position:relative;z-index:1;float:right;width:347px;padding:59px 0 0 0;margin-bottom:-18px;}
  body.page-id-23 #content div.support .top {position:absolute;top:-21px;left:-5px;width:363px;height:80px;background:url(../images/bg_support-t.gif) no-repeat;}
  body.page-id-23 #content div.support .top .topright {position:absolute;top:-3px;right:0;width:29px;height:3px;background:url(../images/bg_support-tr.gif) no-repeat;}

  body.page-id-23 #content div.support h5 {font-size: 1.08em;line-height:1.69em;font-weight:normal;color:#001938;margin-right:-10px;}
  body.page-id-23 #content div.support p {color:#56574a;margin:0 0 18px 0;}

  body.page-id-23 #content div.support form {background:url(../images/bg_support-form.gif) bottom center;padding:13px 5px 35px 17px;margin:0 0 0 0;}
  body.page-id-23 #content div.support form br {display:none;}
  body.page-id-23 #content div.support form p {display:none;}
  body.page-id-23 #content div.support fieldset {}
  body.page-id-23 #content div.support fieldset ol {}
  body.page-id-23 #content div.support fieldset ol li {margin:0 0 10px 0;}
  body.page-id-23.js #content div.support fieldset label {display:none;}
  body.page-id-23.nojs #content div.support fieldset label {display:block;padding:4px 0 2px 0;}
  body.page-id-23.js #content div.support fieldset .text {height:38px;padding:3px;overflow:hidden;background:url(../images/bg_text.gif) no-repeat;}
  body.page-id-23.js #content div.support fieldset .textarea {padding:3px;height:116px;overflow:hidden;background:url(../images/bg_textarea.gif) no-repeat;margin-bottom:0;}
  body.page-id-23.js #content div.support fieldset .textarea label {display:block;font-style:italic;padding-left:10px;font-size:13px;line-height:16px;padding-bottom:4px;color:#56574A;}
  body.page-id-23.js #content div.support fieldset .textarea {background-position:0 20px;}
  body.page-id-23.js #content div.support fieldset span.wpcf7-not-valid-tip {left:3%;}
  body.page-id-23 #content div.support fieldset .text input,
  body.page-id-23 #content div.support fieldset textarea {padding:10px 10px;margin:0;color:#56574a;font-style:italic;color:#56574a;border:1px solid #aef2fe;width:283px;}
  body.page-id-23 #content div.support fieldset textarea {height:66px;}
  body.page-id-23 #content div.support fieldset .text input.focus,
  body.page-id-23 #content div.support fieldset textarea.focus {border:1px solid #00b4ff;font-style:normal;color:#001938;}
  body.page-id-23 #content div.support fieldset.submit {padding-right:16px;}
  body.page-id-23 #content div.support fieldset.submit input.buttonimg {float:right;}

  body.page-id-23 #header {height:30px;}
  body.page-id-23 #header #navigation {display:none;}
  body.page-id-23 #header .logo {display:none;}
  body.page-id-23 #wrapper {padding-bottom:150px;}
  body.page-id-23 #navigation {top:20px;background-color:#21DCFD;}

  /* Temporary hide the rest of the pages
  #page, #footer {display:none;}
  body.page-id-23 #page,
  body.page-id-23 #footer {display:block;}
   */

/* 2.2.3 Blog */

  #content .post {margin:0 0 36px 0;color:#56574a;}
  #content .post .head {margin:0 0 18px 0;}
  #content .post .head h2 {float:left;margin:0 120px 0 0;}
  #content .post .head a.comments {float:right;width:121px;height:36px;color:#56574a;text-decoration:none;}
  #content .post .head a.comments:hover {color:#00B4FF;}
  #content .post .head a.comments:hover span {background-position:0 -36px;}
  #content .post .head a.comments * {cursor:pointer;}
  #content .post .head a.comments strong {float:left;width:70px;margin:0 5px 0 0;text-align:right;line-height:36px;font-size:30px;font-family: Arial, "Helvetica Neue", Helvetica, Verdana, sans-serif;}
  #content .post .head a.comments span {float:left;width:46px;height:36px;text-indent:-9999px;background:url(../images/txt_comments.gif) 0 0 no-repeat;}

  #content .post .meta {clear:both;border-top:1px solid #dcfaff;margin:9px 0 0 0;padding:8px 0 0 0;font-size: 0.83em;line-height:1.2em;color:#56574a;font-weight:bold;}
  #content .post .meta span.posted {float:left;white-space:nowrap;}
  #content .post .meta span.posted strong {display:block;}
  #content .post .meta span.author {float:right;}
  #content .post .meta span.author strong {display:block;}
  #content .post .meta span.author a {color:#56574a;}
  #content .post .meta span.author a:hover {color:#00B4FF;}

  #content .post a.more-link {float:right;clear:both;padding:0 0 9px 0;text-decoration:underline;color:#56574A;}
  #content .post a.more-link:hover {text-decoration:none;color:#00B4FF;}

  #content .pagination {}
  #content .pagination .previous {float:left;}
  #content .pagination .next {float:right;}
  #content .pagination .previous a,
  #content .pagination .next a {display:inline;width:84px;height:46px;background-position:0 0;background-repeat:no-repeat;text-indent:-9999px;}
  #content .pagination .previous a:hover,
  #content .pagination .next a:hover {background-position:0 -46px;}
  #content .pagination .previous a {float:left;margin-left:-10px;background-image:url(../images/txt_previous.gif);}
  #content .pagination .next a {float:right;;margin-right:-10px;background-image:url(../images/txt_next.gif);}
  #content .pagination strong {background:url(../images/txt_wanttoreadmore.gif) top center no-repeat;height:46px;display:block;margin:0 94px;text-indent:-9999px;display:none;}

  #content .administrative {clear:both;}
  #content .administrative a {float:right;font-size:14px;font-weight:bold;text-decoration:underline;padding:2px 5px;line-height:18px;border:1px solid #fff;margin:10px 0;}
  #content .administrative a:hover {text-decoration:none;border-color:#00B4FF;}

  #content.searchresults .head,
  #content.archive .head {margin:0 0 18px 0;}
  #content.archive .head h1 {text-align:center;font-size:2.08em;line-height:1.11em; font-family: Arial, "Helvetica Neue", Helvetica, Verdana, sans-serif;}

  #content.searchresults .head h1 {text-align:center;font-size:2.08em;line-height:1.11em; font-family: Arial, "Helvetica Neue", Helvetica, Verdana, sans-serif;}
  #content.searchresults .head p {line-height:1.5em;text-align:center;font-size: 1.16em;line-height:1.28em;}

/* Comments and comment form */

  #content h3#comments{font-weight:bold; margin:0 0 10px; color:#56574A}
  #content .commentlist li {position:relative; padding-left:42px; padding-top:10px}
  #content .commentlist li .avatar{position:absolute; top:16px; left:0px}
  #content .commentlist li p{color:#565656; font-size:0.91em; line-height:1.45em}
  #content .commentlist li .comment-author{float:left; width:50%; border-bottom:1px solid #dcfaff; margin-bottom:4px}
  #content .commentlist li .comment-author cite{display:block; font-size:1.16em; line-height:22px; font-style:normal; font-weight:bold; color:#223853}
  #content .commentlist li .comment-author cite a{color:#223853}
  #content .commentlist li .comment-author .says{display:none}
  #content .commentlist li .comment-meta{float:right; width:50%; border-bottom:1px solid #dcfaff; margin-bottom:4px; font-size:0.91em; line-height:22px; font-style:italic; text-align:right; color:#b8b8b8}
  #content .commentlist li .comment-meta .comment-edit-link{font-style:normal; color:#00B4FF}
  #content .commentlist li .comment-meta a{color:#b8b8b8}
  #content .commentlist li .reply{border-top:1px solid #dcfaff; padding-top:4px}
  #content .commentlist li .reply .comment-reply-link{display:block; text-align:right; text-transform:lowercase}
  #content #respond h3{clear:both; padding:4px 0 4px 0; font-size:1.16em; font-weight:bold; color:#56574A}
  #content #respond form{padding-top:4px}
  #content #commentform input,
  #content #commentform textarea{width:283px; padding:10px; border:1px solid #AEF2FE; font-size:14px; font-style:italic; color:#56574A}
  #content #commentform .input-wrapper{display:block; width:319px; height:39px; padding:2px 3px 4px; background:url(../images/bg_text.gif) 0 0 no-repeat}
  #content #commentform .textarea-wrapper{display:block; width:319px; height:88px; padding:2px 3px 4px; background:url(../images/bg_textarea.gif) 0 0 no-repeat}
  #content #commentform .textarea-wrapper label,
  #content #commentform .input-wrapper label{display:none}
  #content #commentform input{height:17px}
  #content #commentform textarea{height:66px}
  #content #commentform input.focus,
  #content #commentform textarea.focus,
  #content #commentform input:focus,
  #content #commentform textarea:focus{border:1px solid #00b4ff; font-style:normal; color:#001938}
  #content #commentform input#submit{width:225px; height:38px; padding:0; border:none; margin:0; text-align:left; text-indent:-999em; background:url(../images/btn_submit.png) no-repeat; cursor:pointer}


/* Download */

  #content h3.subtitle {
    margin: 0 0 50px;
    font-size: 18px;
    text-align: center;
    color: #fff;
  }

  #content h3.status {
    margin: 0 0 24px;
    text-align: center;
    font-size: 18px;
    text-align: center;
    color: #fff;
  }

  #content h3.status a {
    color: #fff;
    text-decoration: underline;
  }

  #content h3.status a:hover {
    text-decoration: none;
  }

  #content ol.instructions { margin: -18px -20px 0 0; }
  #content ol.instructions li {}
  #content ol.instructions li h2 {
    clear:both; color:#00b4ff;margin:36px 0 18px;
    font-weight: normal;
  }




/* 2.3  Sidebar
_______________________________________________________________________________________________*/

  #sidebar {position:relative;}
  #sidebar .top {position:absolute;top:-19px;left:-6px;height:62px;width:299px;background:url(../images/bg_sidebar-t.gif) no-repeat;}
  #sidebar .top .topright {position:absolute;top:-21px;right:0;width:39px;height:21px;background:url(../images/bg_sidebar-tr.gif) no-repeat;}
  #sidebar ul.base {padding-top:43px;}
  #sidebar ul.base li {background:url(../images/bg_sidebar-li-bot.png) bottom center no-repeat #dcfaff;padding:0 10px 32px 10px;}
  #sidebar ul.base li.last {padding-bottom:13px;background:url(../images/bg_sidebar-li-bot-last.png) bottom center no-repeat #dcfaff;}
  #sidebar ul.base li h3 {font-size:2em;line-height:1em;font-weight:bold; font-family: Arial, "Helvetica Neue", Helvetica, Verdana, sans-serif;color:#0bd9fd;padding:0 0 4px 0;border-bottom:1px solid #56574a;margin:0 0 4px 0;}
  #sidebar ul.base li li {background:none;padding:0;}
  #sidebar ul.base li li a {display:block;color:#56574a;line-height:1.5em;padding:5px 0 6px 0;border-top:1px solid #aaeef9;}
  #sidebar ul.base li li:first-child a,
  #sidebar ul.base li li.first-child a {border-top:none;}
  #sidebar ul.base li li a:hover {text-decoration:underline;}

  #sidebar form#searchsite label {display:none;}
  #sidebar form#searchsite input#s {float:left;width:182px;background:transparent;color:#8fc5cf;font-style:italic;color:#8fc5cf;padding:3px 1px;border:none;}
  #sidebar form#searchsite input#s:hover {cursor:pointer;padding:2px 0;border:1px solid #fff;}
  #sidebar form#searchsite input#s.focus {color:#56574A;font-style:normal;padding:2px 3px;width:176px;border:1px solid #0BD9FD;}
  #sidebar form#searchsite input.buttonimg {float:right;margin-top:2px;}


/* 2.4  Footer
_______________________________________________________________________________________________*/

  #footer p {line-height:36px;font-size:11px;color:#fff;}
  #footer p a {color:#fff;text-decoration:none;}
  #footer p a:hover {text-decoration:underline;}
  #footer p span.copyright {float:left;line-height:11px;padding:13px 0 12px 0;}
  #footer p span.implementation {position:relative;float:left;height:36px; padding-right: 5px; }
  #footer p span.implementation a {float: left; line-height: 38px; padding: 0 4px 0 5px;}
  #footer p span.implementation a:hover { text-decoration: underline;   }
  #footer p span.implementation strong {}
  #footer p span.friends {float:left;line-height:11px;padding:13px 0 12px 0;}